PostGIS_Wagyu_Version
Prev | 8.22. Version Functions | Next

## Name

PostGIS_Wagyu_Version — Returns the version number of the internal Wagyu library.

## Synopsis

`text PostGIS_Wagyu_Version(``)`;

## Description

Returns the version number of the internal Wagyu library, or `NULL` if Wagyu support is not enabled.

## Examples

    SELECT PostGIS_Wagyu_Version();
     postgis_wagyu_version
    -----------------------
     0.4.3 (Internal)
    (1 row)

## See Also

PostGIS_Full_Version, PostGIS_GEOS_Version, PostGIS_PROJ_Version, PostGIS_Lib_Version, PostGIS_LibXML_Version, PostGIS_Version

Prev | Up | Next
PostGIS_PROJ_Version | Home | PostGIS_Scripts_Build_Date